src:haskell-relational-record

Date: 2022-09-28 05:00:04

Debian unstable (main only)

packagesummary
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-9d346
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-0da16
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-812c7
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-7d87e
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-890c1
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-9f2d6
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-0da16
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-9d346
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-812c7
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-5309e
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-530b2
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-890c1
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-5309e
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-530b2
libghc-relational-record-prof (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-9f2d6
libghc-relational-record-dev (= 0.2.2.0-5)unsatisfied dependency on libghc-hdbc-dev-2.4.0.3-7d87e
libghc-relational-record-doc (= 0.2.2.0-5)unsatisfied dependency on haddock-interface-35

Build-dependencies unstable (main only)

packagesummary
haskell-relational-record (= 0.2.2.0-5)unsatisfied dependency on haddock-interface-35

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-relational-record (= 0.2.2.0-5)unsatisfied dependency on haskell-devscripts (>= 0.13)